<resources>
    <string name="app_name">TabsDemo</string>

    <string name="API_KEY">API_KEY</string>

    <string name="weather_clear">Clear</string>
    <string name="weather_clouds">Clouds</string>
    <string name="weather_rain">Rain</string>
    <string name="weather_snow">Snow</string>

    <string-array name="cities">
        <item>Иркутск</item>
        <item>Красноярск</item>
        <item>Братск</item>
    </string-array>

</resources>